import 'package:flutter/material.dart';

Widget pumaListTile(
  Widget leading,
  Widget title,
  Widget trailing,
  void Function() onTap,
) {
  return Padding(
    padding: const EdgeInsets.only(top: 8.0),
    child: GestureDetector(
      onTap: onTap,
      child: Card(
        child: ListTile(
          leading: leading,
          title: title,
          trailing: trailing,
        ),
      ),
    ),
  );
}
